<component name="libraryTable">
  <library name="Gradle: com.github.armcha:AutoLinkTextView:0.3.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/280ad406aaaeefa67c4039d661d72d66/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/280ad406aaaeefa67c4039d661d72d66/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.armcha/AutoLinkTextView/0.3.0/42c0b39be48bafb88651718b782d1f498b258012/AutoLinkTextView-0.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>